<?php
	
	switch ($acao) {
		case 'ver':

			require('controladores/select-ver-camp.php')
?>	
			<table border="0" class="tabela-conteudo" cellspacing="5">
				<tbody>
					<tr>
						<td class="titulos-internos">Campanha <?php echo($nomeCampanha); ?></td>
					</tr>
					<tr><td>&nbsp;</td></tr>
					<tr>
						<td>Titulo do email:&nbsp;<?php echo($assuntoEmailCampanha); ?></td>
					</tr>
					<tr><td>&nbsp;</td></tr>
					<tr>
						<td>
							<?php echo($corpoEmailCampanha); ?>
						</td>
					</tr>
				</tbody>
			</table>
<?php
			break;
	}
?>